/* -- Search -- */
#search input[type="text"] {
  margin: 20px 0 0 810px;
  width: 180px;
  height: 24px;
  background: url(../images/search.png) no-repeat;
  border: none;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 9px;
  color: #5b5a50;
  padding: 0 0 0 8px}

 #search input[type="text"] {*padding: 7px 0 0 8px}
 
  #search input[type="text"] {padding: 7px 0 0 8px\0/}

#search input[type="submit"], button.button {
  position: absolute;
  width: 30px;
  height: 24px;
  font-size: 0.0001em;
  color:#ecebd8; 
  text-indent:-100px;
  background: url(../images/trans.gif); 
  cursor: pointer;
  top: 20px;
  padding: 0}

#search input[type="submit"] {
  z-index: 2;
  right: 35px}

button.button {left: 150px}

.search label {display: none}

#search-searchword  {
  margin: 20px 0 0 0;
  width: 180px;
  height: 24px;
  background: url(../images/search.png) no-repeat}

#searchForm {position: relative;}

#searchForm .phrases, .only, .result-category, .result-created {display: none}

#searchForm .searchintro {padding: 10px 0 0 0}

/* -- Feedback -- */
#vtemcontact1 td {font-weight: bold; font-size: 14px}

#vtemcontact1 div.vtem-contact-form input, div.vtem-contact-form textarea {margin: 3px 0}

#vtemcontact1 div.vtem-contact-form input[type="submit"] {margin: 8px 0 0 0}

div.vtem-contact-form input[type="text"], div.vtem-contact-form input[type="email"] {
    background: url(../images/input.png) no-repeat;
    width: 312px;
    height: 26px}

div.vtem-contact-form textarea {
    background: url(../images/textarea.png) no-repeat;
    width: 312px;
    height: 104px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;}

div.vtem-contact-form textarea.vt_inputbox {overflow: auto}

div.vtem-contact-form .invalid{
  width: 310px;
    border: 1px solid #842428;
    background-color: #ffecec}

div.vtem-contact-form .vtem_contact_button{
    color: #f2f1e5;
    background: #7c2226; 
    font-weight: bold; 
    border: 1px solid #5b171c; 
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
    padding: 5px 10px}

.vt_captcha{
    background-image: url(../images/captcha.png); 
    width: 80px; 
    height: 30px; 
    font-weight: bold; 
    display: block; 
    text-align: center; 
    line-height: 30px; 
    font-size: 20px;
    color: #fefdef}

.vtem-contact-form table td {padding: 5px 0}